Subject: New Reply Received - Conversation with vanina
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 10:52:36 +0000

Hi Mohd Salman,  The customer has responded to the ticket.  Conversation with vanina  Ticket comment <div>And I now checked online that I saw that before of all this stupid back and forth; the items have gone back to their original prices!!! Which means that you made me loose an opportunity at buying my items again at a cheaper price because of your lack of response and delays!!</div>
<div><br></div>
<div>GET ME IN TOCUH WITH YOUR MANAGER!! </div>
<div>I WANT MY ITEMS AT THE ORIGINAL PRICES I  BOUGHT THEM FOR!! FURIOUS!! </div>
<div><br></div>
<div>I WILL GET IN TOUCH WITH CUSTOMER PROTECTION IF THIS IS NOT SOLVED!!! </div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jan 25, 2021, at 1:49 PM, Vanina Moracchini &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Dear Customer Service<div><br></div>
<div>No this not possible </div>
<div>I’m furious at all this back and forth. I want you torefund me NOW the balance!!! I’m tired of your online customer service, no human being has bothered to call back and sort this out via the phone </div>
<div><br></div>
<div>I have already hung those tie curtains and it’s a hassle for me: as I already threw the packaging, and still want my bloody items!!</div>
<div>I’m truly unhappy with the lack of assistance, the lack of effort from your team- first time I’m ordering online with you- and truly truly appalled. </div>
<div><br></div>
<div>Please refund me NOW the balance (or will you be stealing my money too?) and I will simply buy the remaining again. </div>
<div><br></div>
<div>Your not so friend, Customer Vanina </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On Jan 23, 2021, at 3:43 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">​Hi Vanina,<br><br>Thank you for shopping with us.<br> <br>We are truly sorry to hear that you have missing items. And we understand that this would be really frustrating for you. Please consider this as a rare instance,however, now we can not deliver the missing pieces as well as we do not have an exchange option available online at this time. You can return remaining items through the below three channels and get refunded:<br> <br>·You can contact our customer support team on 800-6927 to book a return and to be notified of the refund amount based on our return policy.<br>·You can also book the return online. You can log into your account and go to Order History. Click on "4528612407". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any (Lifestyle) store across the QATAR.<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Lifestyle) store in the QATAR.<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2010970